@import
    "../../base/VariablesGlobal",
    '../../Widgets/royal-revamp/royal-content-detail',
    '../../Widgets/royal-revamp/royal-detail-header',
    '../../Widgets/royal-revamp/royal-modal-register',
    '../../Widgets/royal-revamp/royal-pagination';

    main{
        background-color: #fff;
    }

    .register-button{
        margin-bottom: 30px;
        position: relative;
        .voucher-code{ 
            display: none;
            color: #484848;
        }
    
        .copy-icon{
            display: none;
            position: absolute;
            top: 25%;
            right: 15px;
            color: #484848;
    
            i{font-size: 20px;}
        }
    }